uuid:
  -
    value: 8e5fade8-79a8-4e93-8492-3aee14b2fd86
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
filename:
  -
    value: edited.jpg
uri:
  -
    value: 'public://2019-10/edited.jpg'
    url: /sites/default/files/2019-10/edited.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 437918
status:
  -
    value: true
created:
  -
    value: '2019-10-21T13:56:37+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-21T13:56:37+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
